PERTALIFE Bugs - Bug #3346

[HR-Organization Chart]perbaikan pada report organization chart di mana pada saat download
organization chart tidak bisa di download. hanya warna putih screen saja.

01/15/2025 02:34 PM - Muhammad Bintar

Status: QA Test Start date: 01/15/2025
Priority: Normal Due date: 01/20/2025
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours

Description

dear tim developer mohon support nya untuk perbaikan pada report organization chart di mana pada saat download organization
chart tidak bisa di download. hanya warna putih screen saja.

¥ Mnowts|Orgere X X Organizational Chart X | & Organizational Chart X | & Minova S |Employe X | & Minowa £S | Organiz X | & Download x| + . =13
&« C @ localhost61125/Pageforgchart?7XabNViowujFDZvewMrES4sZvaTXigds B a = « 0O 4

= Ny Masber Financial Human Logesic & Business. Menu System _ 3 . .
" Q wnova
Workplace Datz Accountng Resource Service Intslligance Developmant Admsinistration s

-

Organization Chart
I My Workplace

I Master Data

I Financial Accounting Db T
15/01/2025
Dmject ID
. 00000181 - FT Perta
A— Tamgati 1
with Staff .
Organization Structure b
Job Catslog Layout Type

5. H-H-H-H-H
Quakfiaation Catalog

e (= ) B

mport ORM Strscture

ot OAM Diata | MD Type ) AL
Export ORM [ MO Type )
g PERTA
RrmANCE
Organization Histary
B Recruftment Managamant
B Employee Administration R p—

B Timia Managsmant

B Trovel Marsgement

W Berwefit Administration PT Perta Life Insurance

™ Payrd Adminstration

President Director

anydesk 991418303

History

#1 - 01/16/2025 10:03 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

kayaknya case ini udah bbrp kali muncul deh. seinget saya ini ada faktor data juga. Kalau emang bener, tlg Igs d info ja supya dta2 yg kurang tau tidk
sesuai untuk langsung dibenerin supaya tidak terulang lagi

Thanks

#2 - 01/21/2025 09:26 AM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

note : ini issuenya soal data kalau ubah2 data di prod mereka gabisa jadi bawa aja datanya ke sini baru bisa di cek lebih lanjut data mana yang
bermasalah
#3 - 01/21/2025 04:49 PM - M Azid Wahyudi
- File clipboard-202501211648-7xjfc.png added
08010514 - MOHAMMAD NAVIS 468267539 ONY ARDYANTO Vacant

note : masalah di photo phrpa001 , next di cari tau lebih lanjut kayanya sih spasi

#4 - 01/21/2025 05:34 PM - M Azid Wahyudi
- File clipboard-202501211734-vkmbr.png added

note : issue ini terjadi karena fotonya formatnya bukan png
n 08010514 - MOHAMMAD NAVIS ﬁ A6E2H?339 ONY ARDYANTO Vacant

#5 - 01/23/2025 06:04 PM - Kezia Pawitra Yulianti

- Status changed from Revise to QA Test

Files

clipboard-202501151432-covtv.png 129 KB 01/15/2025 Muhammad Bintar
clipboard-202501211648-7xjfc.png 104 KB 01/21/2025 M Azid Wahyudi
clipboard-202501211734-vkmbr.png 121 KB 01/21/2025 M Azid Wahyudi
